body{
    width:400px;
    margin:0 auto;
    background-color: snow;
   color:#75A9FF;
}


.btn1{
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  color: #67c5ff;
  border: double 4px #67c5ff;
  border-radius: 3px;
  transition: .4s;
    background: snow;
}

.mailadress{
    border-top:1px solid pink;
}

.main-contents{
	border-top:1px solid pink;

}